<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Level Counter</string>
    <string name="action_settings">Налаштування</string>
    <string name="main_screen_Players">Гравці</string>
    <string name="main_screen_Stats">Статистика</string>
    <string name="main_screen_Settings">Налаштування</string>
    <string name="main_screen_About">Про програму</string>
    <string name="title_stats">Статистика</string>
    <string name="title_activity_players">Гравці для партії</string>
    <string name="title_dialog_continue">Вітання!</string>
    <string name="title_dialog_confirm">Ви впевнені?</string>
    <string name="txt_max_lvl">Макс. рівень</string>
    <string name="dialog_ok_btn">Ок</string>
    <string name="dialog_cancel_btn">Скасувати</string>
    <string name="total_power">Сила</string>
    <string name="level">Рівень</string>
    <string name="gear">Манатки</string>
    <string name="game_screen">Level Counter</string>
    <string name="total">Сила</string>
    <string name="no_players">Будь ласка, додайте гравців.</string>
    <string name="message_for_dialog_cont">Ви виграли! Продовжити гру далі чи закінчити?</string>
    <string name="message_for_dialog_confirm">Гра буде збережена.</string>
    <string name="ok_btn_for_dialog_confirm">Залишитись</string>
    <string name="cancel_btn_for_dialog_confirm">Вийти</string>
    <string name="ok_btn_for_dialog_cont">Продовжити</string>
    <string name="cancel_btn_for_dialog_cont">Закінчити</string>
    <string name="winner">Переможець.</string>
    <string name="loser">Лузер.</string>
    <string name="developed">Developed by:</string>
    <string name="about_the_app">Лічильник рівнів для настільної гри. Зі статистикою партії.</string>
    <string name="rate">Якщо Вам сподобалось, будь ласка, поставте оцінку у маркеті: </string>
    <string name="btn_rate">Оцінити</string>
    <string name="list_players_Edit">Редагувати</string>
    <string name="error_max_lvl_settings">Виникла помилка.</string>
    <string name="error_max_level_one">Максимальний ріень не може бути 1.</string>
    <string name="dice">Кубик</string>
    <string name="more_players">Не вистачає гравців.</string>
    <string name="error_next_turn">Виникла помилка.</string>
    <string name="no_data">Статистика відсутня, зіграйте гру.</string>
    <string name="prev_stas">Статистика попередньої гри.</string>
    <string name="btnNextPlayer">Наст.</string>
    <string name="msg_finish_game">Ви закінчите партію</string>
    <string name="title_dialog_finish">Закінчити гру</string>
    <string name="ok_btn_for_dialog_finish">Так</string>
    <string name="cancel_btn_for_dialog_finish">Залишитись</string>
    <string name="action_finish">Закінчити</string>
    <string name="enter_player_name">Ім\'я</string>
    <string name="mods">Модифікатор</string>
    <string name="warrior">Воїн</string>
    <string name="monster">Потвора</string>
    <string name="battle_screen">Битва</string>
    <string name="treasures">Скарби</string>
    <string name="ok_btn_dialog_battle_continue">Продовжити</string>
    <string name="cancel_btn_for_dialog_battle">Скасувати</string>
    <string name="battle_dialog_title_win">Перемога!</string>
    <string name="battle_dialog_title_lose">Поразка</string>
    <string name="battle_dialog_msg_lose">Ви програєте! Може краще втекти?</string>
    <string name="battle_dialog_lose_run_away">Рятуйте!</string>
    <string name="battle_dialog_lose_anyway">Воїни не здаються!</string>
    <string name="battle_dialog_title_run">Втекти!</string>
    <string name="battle_dialog_msg_run">Тікайте обережно. Можна Вмерти.</string>
    <string name="battle_dialog_run_confirm">Втекти!</string>
    <string name="battle_dialog_run_cancel">Ні! Залишаюсь!</string>
    <string name="battle_dialog_msg">Ви вбили монстра. Підніміть свій рівень!</string>
    <string name="title_dialog_choose_helper_ok">Обрати</string>
    <string name="title_dialog_choose_helper_cancel">Скасувати</string>
    <string name="title_dialog_choose_helper_remove">Видалити</string>
    <string name="message_for_dialog_battle_leave">Ви хочете скасувати бій?</string>
    <string name="ok_btn_dialog_battle_leave">Так</string>
    <string name="cancel_btn_dialog_battle_leave">Залишитись</string>
    <string name="run_away_success">Успіх! Але перевірте модифікатори.</string>
    <string name="run_away_fail">Невдача! Але перевірте модифікатори!</string>
    <string name="action_start_battle">Битва</string>
    <string name="stats_screen_save">Зберегти статистику у файл</string>
    <string name="save_stats_file_name">Level_Counter_%1d</string>
    <string name="save_stats_result">Статистика була збережена в галереї</string>
    <string name="save_stats_fail">Виникла помилка!</string>
    <string name="helper_info_template">Сила:%1$d %2$s Рівень:%3$d</string>
    <string name="open_gallery">Відкрити</string>
    <string name="pref_application_settings_title">Програмні налаштування</string>
    <string name="pref_screen_on_title">Увімкнути екран</string>
    <string name="pref_game_settings_title">Налаштування гри</string>
    <string name="pref_max_level">Макс. рівень</string>
    <string name="pref_screen_on_summary">Тримати екран увімкненим</string>
    <string name="font_path">fonts/Underdog.ttf</string>
    <string name="theme_font_path">Underdog.ttf</string>
    <string name="choose_player_color">Оберіть колір</string>
    <string name="dialog_back_btn">Повернутися</string>
    <string name="single_mode">Вовк одинак</string>
    <string name="game_master">Майстер Гри</string>
    <string name="player_name">Гравець</string>
    <string name="gender">Стать</string>
    <string name="name_cannot_be_empty">Введіть Ім\'я</string>
    <string name="add_player">Додати гравця</string>
    <string name="enter_party_name">Enter Party name</string>
    <string name="games_played_history">Історія</string>
    <string name="title_view_party">Паті</string>
    <string name="title_player_view">Гравець</string>
    <string name="btn_prev_player">Поп.</string>
    <string name="edit_players">Редагувати</string>
    <string name="party_list_title">Паті</string>
    <string name="tap_to_edit">Натисніть</string>
    <string name="error_generic">Невідома помилка</string>
    <string name="error_player_delete">Помилка під час видалення</string>
    <string name="error_player_save">Помилка під час збереження</string>
    <string name="error_player_load">Помилка під час загрузки</string>
    <string name="error_players_load">Помилка під час загрузки</string>
    <string name="error_player_select">Помилка</string>
    <string name="error_players_saving_to_party">Помилка</string>
    <string name="error_player_validation">Помилка валідаціі</string>
    <string name="error_party_delete">Помилка під час видалення</string>
    <string name="error_party_save">Помилка під час збереження</string>
    <string name="error_party_load">Помилка під час загрузки</string>
    <string name="empty_party_error">Не вистачає гравців</string>
    <string name="error_party_validation">Помилка валідаціі</string>
    <string name="error_party_player_reordering">Помилка</string>
    <string name="error_party_player_removing">Помилка під час видалення</string>
    <string name="error_parties_loading">Помилка під час загрузки</string>
    <string name="error_stats_loading">Помилка під час загрузки</string>
    <string name="error_game_start">Помилка під час старту гри</string>
    <string name="error_game_loading">Помилка під час загрузки</string>
    <string name="error_game_finish">Помилка під час завершення</string>
    <string name="error_player_update">Помилка</string>
    <string name="menu_done">Готово</string>
    <string name="title_selected_players">Гравців: %1$d</string>
    <string name="txt_players">Гравці:</string>
    <string name="game_history_title">Ігри</string>
    <string name="game_name_holder">Гра #%d</string>
    <string name="game_date_holder">Дата: %s</string>
    <string name="game_date_not_finished">Ще не завершена</string>
    <string name="game_play_title">Зіграти</string>
    <string name="game_play_body">Почати с знову чи продовжити гру?</string>
    <string name="game_play_positive">Знову</string>
    <string name="game_play_negative">Продовжити</string>
    <string name="game_play_neutral">Відміна</string>
    <string name="party_players_amount">%d Гравців</string>
    <string name="only_paid">Тільки у повній версії</string>
    <string name="unfinished_game">В вас є незавершена гра. Продовжити?</string>
    <string name="unfinished_game_continue">Продовжити</string>
    <string name="unfinished_game_finish">Закінчити</string>
    <string name="error_load_last_game">Не вдалося загрузити останню гру.</string>
    <string name="about_info_title">Вітаю!</string>
    <string name="info_screen_content">Велика подяка, що обрали мою програму. Є декілька версій, які ви можете обрати. Повна необмедена версія з рекламою, чи обмежена версія без реклами. Окрім цього, в магазині доступна повна версія для купівлі.</string>
    <string name="full_with_ads">Повна версія з рекламою</string>
    <string name="free_without_ads">Обмежена версія без реклами</string>
    <string name="full_version">Повна версія</string>
    <string name="info_donations_content">Якщо ви вже робили платіж, зв\'яжіться зі мною</string>
    <string name="info_option_is_required">Оберіть версію</string>
    <string name="info_select">Обрати</string>
    <string name="prefs_ads_title">Включити рекламу</string>
    <string name="prefs_ads_enabled">Повна версія з рекламою</string>
    <string name="prefs_ads_disabled">Обмежена версія без реклами</string>
    <string name="donation">Ви можете придбати повну версію без реклами</string>


</resources>
